just_now:
  past: "[0,Inf] indi"
  future: "[0,Inf] indi"
second:
  past: "[0,1] %count% saniyə əvvəl|[2,Inf] %count% saniyə əvvəl"
  future: "[0,1] %count% saniyə sonra|[2,Inf] %count% saniyə sonra"
minute:
  past: "{1} %count% dəqiqə əvvəl|[2,Inf] %count% dəqiqə əvvəl"
  future: "{1} %count% dəqiqə sonra|[2,Inf] %count% dəqiqə sonra"
hour:
  past: "{1} %count% saat əvvəl|[2,Inf] %count% saat əvvəl"
  future: "{1} %count% saat sonra|[2,Inf] %count% saat sonra"
day:
  past: "{1} %count% gün əvvəl|[2,Inf] %count% gün əvvəl"
  future: "{1} %count% gün sonra|[2,Inf] %count% gün sonra"
week:
  past: "{1} %count% həftə əvvəl|[2,Inf] %count% həftə əvvəl"
  future: "{1} %count% həftə sonra|[2,Inf] %count% həftə sonra"
month:
  past: "{1} %count% ay əvvəl|[2,Inf] %count% ay əvvəl"
  future: "{1} %count% ay sonra|[2,Inf] %count% ay sonra"
year:
  past: "{1} %count% il əvvəl|[2,Inf] %count% il əvvəl"
  future: "{1} %count% il sonra|[2,Inf] %count% il sonra"

compound:
  second: "[0,1] %count% saniyə|[2,Inf] %count% saniyə"
  minute: "{1} %count% dəqiqə|[2,Inf] %count% dəqiqə"
  hour: "{1} %count% saat|[2,Inf] %count% saat"
  day: "{1} %count% gün|[2,Inf] %count% gün"
  week: "{1} %count% həftə|[2,Inf] %count% həftə"
  month: "{1} %count% ay|[2,Inf] %count% ay"
  year: "{1} %count% il|[2,Inf] %count% il"
  past: "%value% əvvəl"
  future: "%value% sonra"
